package com.bcxin.ars.model.log;

import com.bcxin.ars.model.BaseModel;

/***
 * 部级接口调用日志
 */
public class LogMessage extends BaseModel{

    /**
     * 日志标题
     */
    private String logger_title;
    /***
     * 调用接口
     */
    private String address;
    /***
     * 日志信息
     */
    private String logger_context;

    public String getLogger_title() {
        return logger_title;
    }

    public void setLogger_title(String logger_title) {
        this.logger_title = logger_title;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getLogger_context() {
        return logger_context;
    }

    public void setLogger_context(String logger_context) {
        this.logger_context = logger_context;
    }
}
